deprecations:
  - feature_name: "Manual parsing of DockerService"
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we will revert to using the default TOML parser. You can find more details in [issue #4922](https://gitlab.com/gitlab-org/gitlab-runner/issues/4922).
